Bug 72871 - duplicate menu entries
Summary: duplicate menu entries
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-28 16:27 UTC by Preston Brown
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version: 1.0.8-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-01 16:59:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 2002-08-28 16:27:01 UTC
Description of Problem:  
Evolution shows up in the menus as Internet "Evolution Email" and Extras ->   
Internet as "Ximian Evolution"  
  
Version-Release number of selected component (if applicable):  
1.0.8-7

Comment 1 Jeremy Katz 2002-08-29 05:25:46 UTC
Fixed in 1.0.8-9 (building now)


Note You need to log in before you can comment on or make changes to this bug.